Plug and Play Web Server Remote Denial of Service Vulnerability

Bugtraq ID: 8941
Class: Failure to Handle Exceptional Conditions
CVE:
Remote: Yes
Local: No
Published: Oct 31 2003 12:00AM
Updated: Oct 31 2003 12:00AM
Credit: The disclosure of this issue has been credited to Oliver Karow <Oliver.Karow@gmx.de>.
Vulnerable: Plug and Play Web Server 1.0 002c
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus